@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

html {
	font-size: 62.5%;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	color: #4c4d56;
	line-height:1.6;
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
	list-style:none;
}

li {
	list-style: none;
}

blockquote, q {
	quotes:none;
}

blockquote::before, blockquote::after,
q::before, q::after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	margin:0;
	padding:0;
}

input, select {
	vertical-align:middle;
}

:root {
	--main-color: #26a69a;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

.mcp_none {
	display: none !important;
}

body > main {
	padding-top: 50px;
}

img {
	max-width: 100%;
}

p, span {
	letter-spacing: 1.3px;
}

h2 {
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: 1px;
	color: #4c4d56;
	margin-bottom: 40px;
}

.pageTitle {
	height: 340px;
	padding: 0 10px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.pageTitle__text--main {
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 30px;
	z-index: 1;
}

.pageTitle__text--sub {
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	z-index: 1;
}

.featureBlock__case {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.featureBlock__left {
	margin-right: 20px;
}

.featureBlock__num {
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 40px;
	display: inline-block;
	color: var(--main-color);
	border-top: 3px solid var(--main-color);
}

.featureBlock__feature {
	font-size: 1rem;
	line-height: 14px;
	color: var(--main-color);
	display: block;
}

.featureBlock__title {
	font-size: 1.8rem;
	line-height: 1.5;
	letter-spacing: 1.3px;
}